@font-face {
   font-family: CrossWordBelle;
   src: url('../fonts/CWBTRIAL.otf') format('opentype'),
   url('../fonts/CWBTRIAL.ttf') format('truetype');
}

@font-face {
   font-family: StickARound;
   src: url('../fonts/Stick-A-Round.otf') format('opentype'),
   url('../fonts/Stick-A-Round.ttf') format('truetype');
}

@font-face {
   font-family: VAGRound;
   src: url('../fonts/VAGRoundedBT-Regular.otf') format('opentype'),
   url('../fonts/VAGRoundedBT-Regular.ttf') format('truetype');
}

@font-face {
   font-family: RandomlyCute;
   src: url('../fonts/RandomlyCute.otf') format('opentype'),
   url('../fonts/RandomlyCute.ttf') format('truetype');
}

.nncontent{
	background-color: #005FB9;
	padding-bottom:20px;
	background-image:url('../img/99ways/footer_ball.png');
}

.nnways_container_outer{
	width:100%;
}

.nnways_container_outer_2{
	width:100%;
	background-image:url('../img/99ways/background_garis_atas.png');
	background-repeat: no-repeat;
	background-position: top;
	background-size: contain;
}

.nnways_container_outer_3{
	width:100%;
	background-image:url('../img/99ways/background_garis_bawah.png');
	background-repeat: no-repeat;
	background-position: top;
	background-size: contain;
}

.nnways_container{
	width:90%;
	max-width:970px;
	margin:0 auto;
	text-align: center;
}

.nnways_container_full{
	width:100%;
	max-width:970px;
	margin:0 auto;
	text-align: center;
}

.nnways_article_card{
	border-radius: 10px;
}

.nnways_gallery_card{
	border-radius: 0;
	cursor:pointer;
}

.nnways_article_card_img{
	border-radius: 10px;
	width:100%;
	height:auto;
}

.nnways_gallery_card_img{
	border-radius: 0;
	width:100%;
	height:auto;
	cursor:pointer;
}

.nnways_view_all{
	width:100%;text-align: center;margin-top:40px;
}

.nnways_btn{
	font-family: TypoRound;
	border: solid 1px #F2F5FA;
	border-radius:5px;
	background-color: #F2F5FA;
	color:#666;
	font-weight: 500;
	font-size:18px;
}

.nnways_btn_transparent{
	font-family: TypoRound;
	border: solid 2px #fff;
	border-radius:5px;
	background-color: transparent;
	color:#fff;
	font-weight: 500;
	padding: 7px 40px;
}

.nnways_form{
	border-radius: 5px !important;
	height:39px;
	font-weight: 500;
	font-size:18px;
	color:#666;
}

.nnways_form_2{
	border-radius: 10px !important;
	min-height:39px;
	font-size:14px;
	color:#666;
}

.nnways_join_ghc{
	width:90%;
	max-width:450px;
	padding-top:50px;
	margin:0 auto;
	text-align: center;
}

.nnways_breadcrumb{
	color:#fff;
	font-size:16px;
	font-family: TypoRound;
}

.nncontent p {
    color: #fff;
}

.nnways_articledettitle{
	margin-top:30px;
	border:none;
	text-align: center;
    margin-bottom: 20px;
}

.nnways_articledettitle h1{
	font-size:24px;
	font-weight: bold;
	color:#fff;
}

.social-media-container{
	margin-top:200px;
}

.nnways_previewImg{
	width:100%;
	cursor:pointer;
	border-radius:10px;
}

.photoBtn{
	position:absolute;
	opacity: 0;
}

#nnways_consent{
	width:24px;
}

#nnways_consent_label{
	color:#fff;
	font-size:16px;
}

.email_input{
	padding:0;padding-right:5px;margin-bottom:10px;
}

.phone_input{
	padding:0;padding-left:5px;margin-bottom:10px;
}

.mother_name_input{
	padding:0;padding-right:5px;margin-bottom:10px;
}

.child_name_input{
	padding:0;padding-left:5px;margin-bottom:10px;
}

@media (max-width: 760px) {
  	.nnways_container{
		width:100%;
		margin:0 auto;
		text-align: center;
	}

	.social-media-container{
		margin-top:100px;
	}

	.email_input{
		padding:0;margin-bottom:10px; 
	}

	.phone_input{
		padding:0;margin-bottom:10px;
	}

	.mother_name_input{
		padding:0;margin-bottom:10px;
	}

	.child_name_input{
		padding:0;margin-bottom:10px;
	}
}